
Selene J2EE Interface - Soporte #211

Soporte # 202 (Cerrada): Upgrade selene-core to version 0.0.9

Soporte # 203 (Cerrada): Upgrade selene-model to version 0.0.7

Soporte # 204 (Cerrada): Upgrade selene-sql-model to version 0.0.4

Soporte # 210 (Cerrada): Upgrade selene-sql-logic to version 0.0.4

Upgrade selene-j2ee-logic to version 0.0.7

07/31/2018 07:23 AM - Jesús Freire

Status: Cerrada Start date: 07/31/2018

Priority: Normal Due date: 07/31/2018

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 1:00 hour

Target version: 0.0.4 Spent time: 1:00 hour

Puntos de historia: 1   

Description

Upgrade selene-j2ee-logic to version 0.0.7

Subtasks:

Soporte # 213: Upgrade selene-j2ee-interface to version 0.0.4 Cerrada

History

#1 - 07/31/2018 07:23 AM - Jesús Freire

- Status changed from Nueva to En curso

#2 - 08/01/2018 09:49 AM - Jesús Freire

- Status changed from En curso to Resuelta

Applied in changeset selene-j2ee-interface|r803.

#3 - 08/01/2018 09:59 AM - Jesús Freire

- Status changed from Resuelta to Cerrada

Estado del EPP auto actualizado a Cerrada porque todas las tareas estaban cerradas
